<style TYPE="text/css">
BODY { margin-left:0; margin-top:0;}
p,div {font-size:10pt; line-height:14pt; font-family:宋体;}
A  { color:#003399; text-decoration:none}
A:hover  {color:red;text-decoration:underline}
A:active  { color:#ff9900; text-decoration:underline}
A.top{color:#ffffff;font-size:10pt;font-family:宋体;}
A.top:hover{color:#ffcc00}
td{font-size:10pt;font-family:宋体}
.f1_v{font-size:10pt;font-family:宋体}
.f2_v{font-size:10pt;font-family:宋体}
.f2_A{font-size:10pt;font-family:宋体}
li{color:#993300;font-size:10pt}
li.li1{color:#ffffff;font-size:1pt}
</style>